#-*-coding:utf-8-*-
###########################################################################
#
# centreon.py
# Cadoles @2012, sous licence CeCILL pour le MEDDTL
#
###########################################################################
"""
    Config pour centreon
"""
from eolesql.db_test import db_exists, test_var

CENTREON_TABLEFILENAMES = ['/usr/share/eole/mysql/eole-centreon/gen/centreon-00-init-db.sql',
                            '/usr/share/eole/mysql/eole-centreon/gen/centreon-01-createTables.sql',
                            '/usr/share/eole/mysql/eole-centreon/gen/centreon-02-createTablesCentstorage.sql',
                            '/usr/share/eole/mysql/eole-centreon/gen/centreon-03-installBroker.sql',
                            '/usr/share/eole/mysql/eole-centreon/gen/centreon-04-createNDODB.sql',
                            '/usr/share/eole/mysql/eole-centreon/gen/centreon-05-insertMacros.sql',
                            '/usr/share/eole/mysql/eole-centreon/gen/centreon-06-insertCmd-Tps.sql',
                            '/usr/share/eole/mysql/eole-centreon/gen/centreon-07-insertTopology.sql',
                            '/usr/share/eole/mysql/eole-centreon/gen/centreon-08-insertBaseConf.sql',
                            '/usr/share/eole/mysql/eole-centreon/gen/centreon-09-insertACL.sql',
                            '/usr/share/eole/mysql/eole-centreon/gen/centreon-10-insertUser.sql',
                           # '/usr/share/eole/mysql/eole-centreon/gen/Update-CSTG-2.3.3_to_2.3.4.sql',
                           # '/usr/share/eole/mysql/eole-centreon/gen/Update-NDO-2.3.3_to_2.3.4.sql',
                           # '/usr/share/eole/mysql/eole-centreon/gen/Update-2.3.3_to_2.3.4.sql',
                           # '/usr/share/eole/mysql/eole-centreon/gen/Update-DB-2.3.3_to_2.3.4.sql',
                           # '/usr/share/eole/mysql/eole-centreon/gen/Update-CSTG-2.3.4_to_2.3.5.sql',
                           # '/usr/share/eole/mysql/eole-centreon/gen/Update-NDO-2.3.4_to_2.3.5.sql',
                           # '/usr/share/eole/mysql/eole-centreon/gen/Update-DB-2.3.4_to_2.3.5.sql',
                           # '/usr/share/eole/mysql/eole-centreon/gen/Update-DB-2.3.5_to_2.3.6.sql',
                           # '/usr/share/eole/mysql/eole-centreon/gen/Update-DB-2.3.6_to_2.3.7.sql',
                           # '/usr/share/eole/mysql/eole-centreon/gen/Update-DB-2.3.7_to_2.3.8.sql',
                           # '/usr/share/eole/mysql/eole-centreon/gen/Update-CSTG-2.3.8_to_2.3.9.sql',
                           # '/usr/share/eole/mysql/eole-centreon/gen/Update-DB-2.3.8_to_2.3.9.sql',
                           ]

def test():
    """
        test l'existence de la base de donnée centreon
    """
    return test_var('activer_centreon') and not db_exists('centreon') #à templatiser si nécessaire

conf_dict = dict(filenames=CENTREON_TABLEFILENAMES,
                 test=test)

